Re: Proposed module: conduit

On Tue, 2008-07-29 at 15:19 +0200, Dave Neary wrote:
> Hi John,
> John Carr wrote:
> >     Am I doing something wrong, running an unsupported phone (is there a
> >     list), or does this stuff just not work as well as I'd have hoped?
> > 
> > 
> > I can't tell :-) What kind of device do you have? Conduit can sync
> > Evolution, but it doesn't integrate into Evolution yet. (So your
> > screenshots are nothing to do with us :-) I can assure you that when we
> > assimilate gnome-pilot you won't have to set all those options. We
> > haven't yet, though, so if you do have a palm based device you will
> > probably have to wait for 2.26.
> I was replying to Bastien, who said that gnome-pilot worked.
> I don't have Conduit installed, the screenies are from the GNOME Pilot
> assistant.
> My phone is a W910i.

It works with Palm Pilots. I hope you were trying to make a point (a
long and strenuous one), otherwise it's pretty sad to get to that level
in what's supposed to be a technical discussion.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]